Bug#622666: Removed package(s) from unstable

2011-04-14 Thread Debian FTP Masters
We believe that the bug you reported is now fixed; the following package(s) have been removed from unstable: kernel-patch-nfs-ngroups | 4.58.debian.20100106.1 | source, all linux-patch-nfs-ngroups | 4.58.debian.20100106.1 | all --- Reason --- RoQA; orphaned, low

Bug#622666: Removed package(s) from unstable

2011-04-14 Thread Debian FTP Masters
Version: 4.58.debian.20100106.1+rm Dear submitter, as the package kernel-patch-nfs-ngroups has just been removed from the Debian archive unstable we hereby close the associated bug reports. We are sorry that we couldn't deal with your issue properly. For details on the removal, please see

Bug#622667: Removed package(s) from unstable

2011-04-14 Thread Debian FTP Masters
We believe that the bug you reported is now fixed; the following package(s) have been removed from unstable: python-skype | 1.0.31.0-2 | all skype4py | 1.0.31.0-2 | source --- Reason --- RoQA; orphaned, low popcon --

Bug#622667: Removed package(s) from unstable

2011-04-14 Thread Debian FTP Masters
Version: 1.0.31.0-2+rm Dear submitter, as the package skype4py has just been removed from the Debian archive unstable we hereby close the associated bug reports. We are sorry that we couldn't deal with your issue properly. For details on the removal, please see http://bugs.debian.org/622667

Processed: your mail

2011-04-14 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org: block 621101 by 622712 Bug #621101 [release.debian.org] transition: db (db4,6, db4.7, db4.8) Was blocked by: 621427 621347 621417 621399 621403 621426 62 621382 621108 621366 621428 621425 621431 621419 621381 621404 621361 621413 621383

Processing of python-contract_1.4-3_i386.changes

2011-04-14 Thread Debian FTP Masters
python-contract_1.4-3_i386.changes uploaded successfully to localhost along with the files: python-contract_1.4-3.dsc python-contract_1.4-3.debian.tar.gz python-contract_1.4-3_all.deb Greetings, Your Debian queue daemon (running on host franck.debian.org) -- To UNSUBSCRIBE,

python-contract_1.4-3_i386.changes ACCEPTED into unstable

2011-04-14 Thread Debian FTP Masters
Accepted: python-contract_1.4-3.debian.tar.gz to main/p/python-contract/python-contract_1.4-3.debian.tar.gz python-contract_1.4-3.dsc to main/p/python-contract/python-contract_1.4-3.dsc python-contract_1.4-3_all.deb to main/p/python-contract/python-contract_1.4-3_all.deb Override

python-contract override disparity

2011-04-14 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the override file for the following file(s): python-contract_1.4-3_all.deb: package says section is python, override says devel. Please note that a list of new sections were recently added to the archive: cli-mono, database,

Processed: Re: Bug#606262: bacula-director-mysql lenny to squeeze database upgrade fail

2011-04-14 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org: found 606262 5.0.2-1 Bug #606262 [bacula-director-mysql] bacula-director-mysql lenny to squeeze database upgrade fail Bug Marked as found in versions bacula/5.0.2-1. tags 606262 + upstream Bug #606262 [bacula-director-mysql]

Bug#606262: bacula-director-mysql lenny to squeeze database upgrade fail

2011-04-14 Thread Luca Capello
found 606262 5.0.2-1 tags 606262 + upstream tags 606262 + patch thanks Hi Julien! On Tue, 07 Dec 2010 22:32:49 +0100, Julien Savoie wrote: Package: bacula-director-mysql Version: 5.0.2-2, 5.0.2-1 AFAIK you can give only one version as an argument, giving two (or more) gives you an error. I

Bug#622711: tag 622711 wheezy sid

2011-04-14 Thread Matt Kraai
tag 622711 wheezy sid thanks Hi, libdb5.1-java-dev is only available in wheezy and sid, so I'm tagging this bug as such. -- Matt Kraai https://ftbfs.org/kraai -- To UNSUBSCRIBE, email to debian-qa-packages-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact

Processed: tag 622711 wheezy sid

2011-04-14 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org: tag 622711 wheezy sid Bug #622711 [libdb4.8-java-dev,libdb5.1-java-dev] libdb5.1-java-dev and libdb4.8-java-dev: error when trying to install together Added tag(s) sid and wheezy. thanks Stopping processing here. Please contact me if you need